PDA

View Full Version : My friend is unable to play 1.04, plz help!


Cometchaser
11-30-2003, 07:36 AM
My friend and I have been playing 1.02a for some time now, and I have moved up to 1.04 and he wants to also, so he downloaded the patch but now everytime he tries to start the game with the patch installed, he says a white screen comes up and nothing happens, and he must CTRL+ALT+DEL out of the game. He has never had this problem on the older patch.

If anyone can offer some assistance I would be grateful.

Sam Fisher
11-30-2003, 01:24 PM
Well, try reinstalling JO, and if that doesn't work, contact Lucasarts, and if that dosen't work, I suppose you just can't get the patch. Or you can try deleating his, and installing yours again on his comp, and if it dosen't work, its his comp that's screwed.

Maybe.

MasterN64
11-30-2003, 04:08 PM
Just to add to Sam Fisher's Statement it may be that he does not have the system requirements. (But i doubt thats it, but check to find out)